/* Styling for common form elements */

/* Form element is required */

.block {
    position: absolute;
    top: 25%;
    left: 30%
}

.title {
  text-align:center;
}

.required abbr {
  color: red;
  text-decoration: none;
}

.simple_form {

    clear: left;
    /*text-align:center;*/
    margin-left: auto;
    margin-right: auto;
}

.simple_form label {

  width: 140px;      /* If you change this, also change the margin-left attr of .error and .hint, below */
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  white-space: nowrap;
  font-weight: bold;
}

.simple_form div.input {
  margin-bottom: 15px;
}

.simple_form div.boolean, .simple_form input[type='submit'] {
  /*margin-left: 15px;*/
}

.simple_form div.boolean label, .simple_form label.collection_radio {
  float: none;
  margin: 0;
}

.simple_form label.collection_radio {
  margin-right: 10px;
  margin-left: 2px;
}

.simple_form .error, .simple_form .hint {
  margin-left: 160px;
  clear: left;
  font-size: 12px;
  display: block;
}

.simple_form .error {
  color: #D00;
}

.simple_form .hint {
  color: #555;
  font-style: italic;
}

.simple_form .button {
    text-align: center;
    padding: 0 3px;
}

/* Special for checkbox on login screen */
#user_remember_me {
  vertical-align:-0.25em;
  margin-right: 3px;
}

.shared_links {
  margin-top: 15px;
}

.output-field {
  width: 300px;
}

.field-note {
  font-weight: normal;
}